<?php 
/* SVN FILE: $Id$ */
/* CharactersController Test cases generated on: 2009-12-26 16:01:49 : 1261810909*/
App::import('Controller', 'Characters');

class TestCharacters extends CharactersController {
	var $autoRender = false;
}

class CharactersControllerTest extends CakeTestCase {
	var $Characters = null;

	function startTest() {
		$this->Characters = new TestCharacters();
		$this->Characters->constructClasses();
	}

	function testCharactersControllerInstance() {
		$this->assertTrue(is_a($this->Characters, 'CharactersController'));
	}

	function endTest() {
		unset($this->Characters);
	}
}
?>